@charset "utf-8";
/* CSS Document */


/* floorMap Table Color */
.floorDetailFloat .detail .categoryGreen th{background:#00a484;}
.floorDetailFloat .detail .categoryBlue th{background:#0f6db0;}
.floorDetailFloat .detail .categoryOrange th{background:#f08200;}
.floorDetailFloat .detail .categoryPink th{background:#e7325c;}

.floorDetailFloat .detail .categoryGreen tr.even{background:#defbf5;}
.floorDetailFloat .detail .categoryBlue tr.even{background:#d8eefe;}
.floorDetailFloat .detail .categoryOrange tr.even{background:#fff7ee;}
.floorDetailFloat .detail .categoryPink tr.even{background:#ffe6ec;}

.floorDetailFloat .detail .categoryGreen tr.odd{background:#eaf5f3;}
.floorDetailFloat .detail .categoryBlue tr.odd{background:#f1faff;}
.floorDetailFloat .detail .categoryOrange tr.odd{background:#f7efe7;}
.floorDetailFloat .detail .categoryPink tr.odd{background:#feedf1;}


/* floorMap color */
.shopDetailFloat .categoryGreen h3 a{color:#00a484;}
.shopDetailFloat .categoryBlue h3 a{color:#0f6db0;}
.shopDetailFloat .categoryOrange h3 a{color:#f08200;}
.shopDetailFloat .categoryPink h3 a{color:#e7325c;}

.shopDetailFloat .categoryGreen{border:2px solid #defbf5;}
.shopDetailFloat .categoryBlue{border:2px solid #d8eefe;}
.shopDetailFloat .categoryOrange{border:2px solid #fff7ee;}
.shopDetailFloat .categoryPink{border:2px solid #ffe6ec;}


/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {
.btnSp{display:none;}




/* section.shopDetail
----------------------------------------- */
section.floorDetail{
	width:100%;
	height:auto;
	background:#fff;
	padding:20px 0px 20px 0px;
}
	section.floorDetail .floorDetailArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.floorDetailArea ul.floorTab{
			display:block;
			width:100%;
			height:auto;
			padding:0px 0px 30px 0px;	
			overflow:hidden;
		}
			ul.floorTab li{
				display:block;
				width:200px;
				float:left;
				margin-right:10px;	
			}
				ul.floorTab li a{
					display:block;
					padding:8px 0px;
					text-align:center;
					font-weight:bold;
					font-size:125%;	
					color:#B81B22;
					border-bottom:2px solid #B81B22;
				}
				ul.floorTab li.active a{
					display:block;
					padding:8px 0px;
					text-align:center;
					font-weight:bold;
					font-size:125%;	
					color:#fff;
					background:#B81B22;
					border-bottom:2px solid #B81B22;
				}
			
			
		.floorDetailArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.floorDetailArea .titleArea h2{
				display:block;
				width:1110px;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.floorDetailArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.floorDetailArea .titleArea p.floor{
				display:block;
				width:50px;
				height:auto;
				float:left;	
				font-weight:bold;
				text-align:center;
				
				color:#fff;
				padding:9px 0px;
				font-size:112%;
				background:#B81B22;	
			}
		
		
		.floorDetailArea .subTitleArea{
			padding:15px 0px 0px 0px;
		}
			.floorDetailArea .subTitleArea h3{
				color:#B81B22;
				font-size:112%;
				font-weight:bold;
				padding:0px 0px 0px 0px;
				margin:0px 0px 0px 0px;
			}
			.floorDetailArea .subTitleArea p{
				padding:5px 0px 0px 0px;
				font-size:93%;	
			}
		
		.floorDetailArea .floorDetail{
			padding:15px 0px 0px 0px;	
		}
			.floorDetail h3{
				padding:0px 0px 15px 0px;
				font-weight:bold;	
			}
			.floorDetailFloat{
				overflow:hidden;	
			}
				.floorDetailFloat .floorMap{
					width:696px;
					height:auto;
					float:left;	
				}
					.floorDetailFloat .floorMap figure img{
						width:100%;
						height:auto;
					}
					.floorMap ul.category{
						padding-bottom:6px;
					}
					
					.floorMap ul.floorIcon{
						display:block;
						overflow:hidden;
					}
						.floorMap ul.floorIcon li{
							display:block;
							width:16%;
							padding:0px 0px 4px 0px;
							font-size:87%;
							float:left;	
						}
							.floorMap ul.floorIcon li img{
								width:16px;
								height:auto;
								margin-right:3px;
								vertical-align:middle;
							}
					
					
					
				.floorDetailFloat .detail{
					width:445px;
					height:auto;
					float:right;	
				}

					.floorDetailFloat .detail .tableBox{
						padding:0px 0px 10px 0px;	
					}
						.floorDetailFloat .detail .tableBox table{
							border-right:0px solid #ececec;
							border-bottom:0px solid #ececec;
						}
						.floorDetailFloat .detail .tableBox th{
							padding:3px 10px;	
							font-weight:bold;
							color:#fff;
							font-size:93%;
						}
						.floorDetailFloat .detail .tableBox td{
							border-left:0px solid #ececec;
							border-top:0px solid #ececec;
							font-size:93%;
							padding:4px 5px;
						}
							.floorDetailFloat .detail .tableBox td a{
								color:#333;
							}
							.floorDetailFloat .detail .tableBox td a img{
								width:10px;
								height:auto;
								margin-right:3px;
							}
						

					
					


/* section.shopList
----------------------------------------- */
section.shopList{
	width:100%;
	height:auto;
	background:#fff;
	padding:20px 0px 20px 0px;
}
	section.shopList .shopListArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}

			
		.shopListArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopListArea .titleArea h2{
				display:block;
				width:1110px;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopListArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.shopListArea .titleArea p.floor{
				display:block;
				width:50px;
				height:auto;
				float:left;	
				font-weight:bold;
				text-align:center;
				
				color:#fff;
				padding:9px 0px;
				font-size:112%;
				background:#B81B22;	
			}
		
		.shopListArea .shopDetail{
			padding:15px 0px 0px 0px;	
		}
			.shopDetail h3{
				padding:0px 0px 15px 0px;
				font-weight:bold;	
			}
			.shopDetailFloat{
				overflow:hidden;	
			}
				.shopDetailFloat .shopSet{
					width:32%;
					height:auto;
					margin-right:2%;
					margin-bottom:15px;
					padding:8px;
					float:left;	
					overflow:hidden;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.shopSet h3{
						padding:0px 0px 3px 0px;	
					}
						.shopSet h3 img{
							width:10px;
							height:auto;
							margin-right:3px;
						}
						.shopSet h3 a{
							font-size:93%;
						}
					.shopSet figure{
						width:45%;
						height:auto;
						float:left;
						margin-bottom:16px;
					}
						.shopSet figure img{
							width:100%;
							height:auto;	
						}
					.shopSet p{
						display:block;
						width:53%;
						float:right;
						font-size:87%;		
					}

					
					

						

					

		
		
		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {






/* section.shopDetail
----------------------------------------- */
section.floorDetail{
	width:96%;
	height:auto;
	margin:0px auto;
	background:#fff;
	padding:20px 0px 0px 0px;
}
	section.floorDetail .floorDetailArea{
		width:100%;
		height:auto;
		margin:0px auto;
	}
		.floorDetailArea ul.floorTab{
			display:block;
			width:100%;
			height:auto;
			padding:0px 0px 14px 0px;	
			overflow:hidden;
		}
			ul.floorTab li{
				display:block;
				width:24%;
				float:left;
				margin-right:1%;	
			}
				ul.floorTab li a{
					display:block;
					padding:4px 0px;
					text-align:center;
					font-weight:bold;
					font-size:100%;	
					color:#B81B22;
					border-bottom:2px solid #B81B22;
				}
				ul.floorTab li.active a{
					display:block;
					padding:4px 0px;
					text-align:center;
					font-weight:bold;
					font-size:100%;	
					color:#fff;
					background:#B81B22;
					border-bottom:2px solid #B81B22;
				}
			
			
		.floorDetailArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.floorDetailArea .titleArea h2{
				display:block;
				width:85.5%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:10px;
				font-size:93%;	
				font-weight:bold;
				float:left;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.floorDetailArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.floorDetailArea .titleArea p.floor{
				display:block;
				width:13%;
				height:auto;
				float:left;	
				font-weight:bold;
				text-align:center;
				
				color:#fff;
				padding:9px 0px;
				font-size:112%;
				background:#B81B22;	
			}
		
		
		.floorDetailArea .subTitleArea{
			padding:10px 0px 0px 0px;
		}
			.floorDetailArea .subTitleArea h3{
				color:#B81B22;
				font-size:93%;
				font-weight:bold;
				padding:0px 0px 0px 0px;
				margin:0px 0px 0px 0px;
			}
			.floorDetailArea .subTitleArea p{
				padding:5px 0px 0px 0px;
				font-size:87%;	
			}
		
		.floorDetailArea .floorDetail{
			padding:15px 0px 0px 0px;	
		}
			.floorDetail h3{
				padding:0px 0px 15px 0px;
				font-weight:bold;	
			}
			.floorDetailFloat{
				overflow:hidden;	
			}
				.floorDetailFloat .floorMap{
					width:100%;
					height:auto;
				}
					.floorDetailFloat .floorMap figure img{
						width:100%;
						height:auto;
					}
				.floorDetailFloat .floorMap .btnSp{
					padding:0px 0px 20px 0px;	
				}
					.btnSp a{
						display:block;
						padding:4px 0px;
						text-align:center;
						color:#fff;
						background:#B81B22;
						border:2px solid #D9D9D9;
						font-size:87%;
					}
					.floorMap ul.category{
						padding-bottom:6px;
					}
					.floorMap ul.floorIcon{
						display:block;
						overflow:hidden;
					}
						.floorMap ul.floorIcon li{
							display:block;
							width:33.3333%;
							padding:0px 0px 4px 0px;
							font-size:81%;
							float:left;	
						}
							.floorMap ul.floorIcon li img{
								width:16px;
								height:auto;
								margin-right:3px;
								vertical-align:middle;
							}
					
					
					
				.floorDetailFloat .detail{
					width:100%;
					height:auto;
					padding:10px 0px 0px 0px;
				}

					.floorDetailFloat .detail .tableBox{
						padding:0px 0px 10px 0px;	
					}
						.floorDetailFloat .detail .tableBox table{
							border-right:0px solid #ececec;
							border-bottom:0px solid #ececec;
						}
						.floorDetailFloat .detail .tableBox th{
							padding:3px 10px;	
							font-weight:bold;
							color:#fff;
							font-size:87%;
						}
						.floorDetailFloat .detail .tableBox td{
							border-left:0px solid #ececec;
							border-top:0px solid #ececec;
							font-size:87%;
							padding:4px 5px;
						}
							.floorDetailFloat .detail .tableBox td a{
								color:#333;
							}
							.floorDetailFloat .detail .tableBox td a img{
								width:10px;
								height:auto;
								margin-right:3px;
							}
						

					
					


/* section.shopList
----------------------------------------- */
section.shopList{
	width:96%;
	height:auto;
	background:#fff;
	margin:0px auto;
	padding:20px 0px 0px 0px;
}
	section.shopList .shopListArea{
		width:100%;
		height:auto;
		margin:0px auto;
	}

			
		.shopListArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopListArea .titleArea h2{
				display:block;
				width:85.5%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:10px;
				font-size:93%;	
				font-weight:bold;
				float:left;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopListArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.shopListArea .titleArea p.floor{
				display:block;
				width:13%;
				height:auto;
				float:left;	
				font-weight:bold;
				text-align:center;
				
				color:#fff;
				padding:9px 0px;
				font-size:112%;
				background:#B81B22;	
			}
		
		.shopListArea .shopDetail{
			padding:15px 0px 0px 0px;	
		}
			.shopDetail h3{
				padding:0px 0px 15px 0px;
				font-weight:bold;	
			}
			.shopDetailFloat{
				overflow:hidden;	
			}
				.shopDetailFloat .shopSet{
					width:49%;
					height:auto;
					margin-right:2%;
					margin-bottom:15px;
					padding:5px;
					float:left;	
					overflow:hidden;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.shopSet h3{
						padding:0px 0px 3px 0px;	
					}
						.shopSet h3 img{
							width:10px;
							height:auto;
							margin-right:3px;
						}
						.shopSet h3 a{
							font-size:87%;
						}
					.shopSet figure{
						width:100%;
						height:auto;
					}
						.shopSet figure img{
							width:100%;
							height:auto;	
						}
					.shopSet p{
						display:block;
						width:100%;
						font-size:87%;		
					}

					
				

/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}

/* .floorDetailFloat .floorMap .btnPdf PDFボタン追加
----------------------------------------- */
  .floorDetailFloat .floorMap .btnPdf {
    padding: 20px 0px 20px 0px;
  }
  .btnPdf a {
    display: block;
    padding: 4px 0px;
    text-align: center;
    color: #fff;
    background: #B81B22;
    border: 2px solid #D9D9D9;
    font-size: 87%;
  }
  .floorDetailFloat .floorMap .btnPdf img {
    width: 16px;
    height: auto;
    margin-right: 3px;
    vertical-align: middle;
  }
@media screen and (max-width: 640px) {
  .floorDetailFloat .floorMap .btnPdf {
    padding: 20px 0px 20px 0px;
  }
}
@media screen and (max-width: 640px) {
  .btnPdf a {
    display: block;
    padding: 4px 0px;
    text-align: center;
    color: #fff;
    background: #B81B22;
    border: 2px solid #D9D9D9;
    font-size: 87%;
  }
}